Subject: [NEXTEL-1] Sobig.E@MM Worm Spreading Around Globe

From: [email-masked]
Date: Thu, 26 Jun 2003 12:25:12 -0400

Sobig.E@MM Worm Spreading Around Globe

The worm is being helped along by users who open its payload before
their antivirus protection is updated.

http://computerworld.com/newsletter/0,4902,82512,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/